<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="1080dp"
        android:layout_height="600dp"
        android:layout_gravity="center"
        android:background="@drawable/no_nav_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <TextView
            android:layout_marginTop="20dp"
            android:id="@+id/tv_name"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:text="ICT 币值选择："
            android:textColor="@color/white"

            android:textSize="32sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <androidx.appcompat.widget.AppCompatSpinner
            android:id="@+id/sp_multiple"
            android:layout_width="200dp"
            android:layout_height="100dp"
            android:background="@null"
            android:layout_marginLeft="20dp"
            android:textSize="20sp"
            app:layout_constraintBottom_toBottomOf="@+id/tv_name"
            app:layout_constraintStart_toEndOf="@+id/tv_name"
            app:layout_constraintTop_toTopOf="@+id/tv_name" />

        <TextView
            android:layout_marginTop="40dp"
            android:id="@+id/tv_diy_pay"
            android:layout_width="200dp"
            android:layout_height="wrap_content"
            android:text="定制支付："
            android:textColor="@color/white"
            android:textSize="32sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="@+id/tv_name"
            app:layout_constraintTop_toBottomOf="@+id/tv_name" />

        <RadioGroup
            android:id="@+id/rg_diy_pay"
            android:layout_marginLeft="20dp"
            android:layout_width="300dp"
            android:layout_height="80dp"
            android:orientation="horizontal"
            android:background="@drawable/backstage_shape_other_rg_bg"
            app:layout_constraintBottom_toBottomOf="@+id/tv_diy_pay"
            app:layout_constraintStart_toEndOf="@+id/tv_diy_pay"
            app:layout_constraintTop_toTopOf="@+id/tv_diy_pay">

            <RadioButton
                android:id="@+id/rb_diy_pay_open"
                android:layout_width="150dp"
                android:layout_height="80dp"
                android:button="@null"
                android:gravity="center"
                android:textSize="32sp"
                android:textColor="@drawable/backstage_selector_other_tv_color"
                android:background="@drawable/backstage_selector_other_rg"
                android:text="开启"/>
            <RadioButton
                android:id="@+id/rb_diy_pay_close"
                android:layout_width="150dp"
                android:layout_height="80dp"
                android:button="@null"
                android:gravity="center"
                android:textSize="32sp"
                android:textColor="@drawable/backstage_selector_other_tv_color"
                android:background="@drawable/backstage_selector_other_rg"
                android:text="关闭"/>
        </RadioGroup>


        <TextView
            android:id="@+id/tv_back"
            android:layout_width="200dp"
            android:layout_height="100dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/home_rectangle_background"
            android:gravity="center"
            android:text="返回"
            android:layout_marginEnd="20dp"
            android:textColor="@color/black"
            android:textSize="42sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent" />



    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>